Межсайтовый скриптинг в Fortinet FortiADC

Дата публикации:
04.04.2014
Дата изменения:
04.04.2014
Всего просмотров:
529
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2014-0331
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Fortinet FortiADC 3.x
Уязвимые версии: Fortinet FortiADC 3.2.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре HTTP GET "locale" в сценарии /FortiADC/gui_partA/. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.fortinet.com/

Решение: Установите последнюю версию 3.2.1 с сайта производителя.

Ссылки: http://www.fortiguard.com/advisory/FG-IR-14-004
http://seclists.org/fulldisclosure/2014/Apr/53

или введите имя

CAPTCHA